
#stacks_in_4836_page157 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4836_page157 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4836_page157 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4838_page157 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4845_page157 {
	padding: 20px 20px 0px 20px;
}
